Debian Bug report logs - #348954
ITA: libstring-crc32-perl -- Perl interface for cyclic redundancy check generation

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Clint Adams <schizo@debian.org>

Date: Fri, 20 Jan 2006 02:48:13 UTC

Owned by: Gunnar Wolf <gwolf@gwolf.org>

Severity: normal

Fixed in version libstring-crc32-perl/1.3-3

Done: Gunnar Wolf <gwolf@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#348954; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Clint Adams <schizo@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Clint Adams <schizo@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: libstring-crc32-perl
Date: Thu, 19 Jan 2006 21:20:47 -0500
Package: wnpp
Severity: normal




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#348954; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Gunnar Wolf <gwolf@gwolf.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 348954@bugs.debian.org (full text, mbox):

From: Gunnar Wolf <gwolf@gwolf.org>
To: 348954@bugs.debian.org, control@bugs.debian.org
Subject: O: libstring-crc32-perl
Date: Tue, 24 Jan 2006 19:37:29 -0600
retitle 348954 ITA: libstring-crc32-perl
thanks

I should be uploading it soon, looks like an easy package.

-- 
Gunnar Wolf - gwolf@gwolf.org - (+52-55)5623-0154 / 1451-2244
PGP key 1024D/8BB527AF 2001-10-23
Fingerprint: 0C79 D2D1 2C4E 9CE4 5973  F800 D80E F35A 8BB5 27AF



Changed Bug title. Request was from Gunnar Wolf <gwolf@gwolf.org> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Gunnar Wolf <gwolf@gwolf.org>. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Marcela Tiznado <mtiznado@linux.org.ar> to control@bugs.debian.org. Full text and rfc822 format available.

Information stored:
Bug#348954; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #21 received at 348954-quiet@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: Gunnar Wolf <gwolf@gwolf.org>
Cc: 348954-quiet@bugs.debian.org
Subject: Re: O: libstring-crc32-perl
Date: Thu, 30 Mar 2006 08:25:47 +0200
On Tue, Jan 24, 2006 at 19:37:29 -0600, Gunnar Wolf wrote:
> retitle 348954 ITA: libstring-crc32-perl
> thanks
>
> I should be uploading it soon, looks like an easy package.

Do you still intend to adopt libstring-crc32-perl?  (This is just a
ping, I'm not interested in adopting it myself.)

Thanks,

Matej



Information stored:
Bug#348954; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Gunnar Wolf <gwolf@gwolf.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #26 received at 348954-quiet@bugs.debian.org (full text, mbox):

From: Gunnar Wolf <gwolf@gwolf.org>
To: Matej Vela <vela@debian.org>
Cc: 348954-quiet@bugs.debian.org
Subject: Re: O: libstring-crc32-perl
Date: Mon, 3 Apr 2006 22:49:13 -0500
Matej Vela dijo [Thu, Mar 30, 2006 at 08:25:47AM +0200]:
> On Tue, Jan 24, 2006 at 19:37:29 -0600, Gunnar Wolf wrote:
> > retitle 348954 ITA: libstring-crc32-perl
> > thanks
> >
> > I should be uploading it soon, looks like an easy package.
> 
> Do you still intend to adopt libstring-crc32-perl?  (This is just a
> ping, I'm not interested in adopting it myself.)

Yes... I just need a couple of consecutive minutes to be able to do so
:(

...I'm not dropping this. I just want Debconf to be over so I have
again time to devote to Debian :)

-- 
Gunnar Wolf - gwolf@gwolf.org - (+52-55)5623-0154 / 1451-2244
PGP key 1024D/8BB527AF 2001-10-23
Fingerprint: 0C79 D2D1 2C4E 9CE4 5973  F800 D80E F35A 8BB5 27AF



Reply sent to Gunnar Wolf <gwolf@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Clint Adams <schizo@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #31 received at 348954-close@bugs.debian.org (full text, mbox):

From: Gunnar Wolf <gwolf@debian.org>
To: 348954-close@bugs.debian.org
Subject: Bug#348954: fixed in libstring-crc32-perl 1.3-3
Date: Sat, 08 Apr 2006 06:32:11 -0700
Source: libstring-crc32-perl
Source-Version: 1.3-3

We believe that the bug you reported is fixed in the latest version of
libstring-crc32-perl, which is due to be installed in the Debian FTP archive:

libstring-crc32-perl_1.3-3.diff.gz
  to pool/main/libs/libstring-crc32-perl/libstring-crc32-perl_1.3-3.diff.gz
libstring-crc32-perl_1.3-3.dsc
  to pool/main/libs/libstring-crc32-perl/libstring-crc32-perl_1.3-3.dsc
libstring-crc32-perl_1.3-3_i386.deb
  to pool/main/libs/libstring-crc32-perl/libstring-crc32-perl_1.3-3_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 348954@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Gunnar Wolf <gwolf@debian.org> (supplier of updated libstring-crc32-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sat,  8 Apr 2006 08:02:16 -0500
Source: libstring-crc32-perl
Binary: libstring-crc32-perl
Architecture: source i386
Version: 1.3-3
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: Gunnar Wolf <gwolf@debian.org>
Description: 
 libstring-crc32-perl - Perl interface for cyclic redundancy check generation
Closes: 348954
Changes: 
 libstring-crc32-perl (1.3-3) unstable; urgency=low
 .
   * Adopted by the Debian pkg-perl group (Closes: #348954)
   * Moved from section interpreters to perl
   * Rewrote debian/rules using debhelper
Files: 
 0cdfd2dc2ad7e57f9961cc8999e196be 697 perl optional libstring-crc32-perl_1.3-3.dsc
 bb18a930518b7e6b9246dea4d6c8c6aa 2519 perl optional libstring-crc32-perl_1.3-3.diff.gz
 b3e358191fbdcb92600222b9bedd9435 9938 perl optional libstring-crc32-perl_1.3-3_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.2 (GNU/Linux)

iD8DBQFEN7lG2A7zWou1J68RAnH2AJ9Hkuc3Ee+4oCI5LyfGsms72RlhRgCfchLO
yajr7bjuFd+QcMWgeLl5RoM=
=IxY6
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 08:44:35 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 04:33:34 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.